### Method

# Atspi Selection select_all

#### Declaration [src]

    gboolean
    atspi_selection_select_all (
      AtspiSelection* obj
      GError** error
    )

#### Description [src]

Attempts to select all of the children of an `AtspiSelection` implementor. Not all `AtspiSelection` implementors support this operation.

#### Return value

Type: `gboolean`

`TRUE` if successful, `FALSE` otherwise.